Forum: Ruby on Rails Problems with Rails 1.0 on Ruby 1.8.4?

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
Rich M. (Guest)
on 2006-01-23 20:18
(Received via mailing list)
I think I recall reading that there were some incompatibilities,
but that was a while back.  What's the current situation?

-r
--
Technical editing and writing, programming, and web development:
  http://www.cfcl.com/rdm/resume

Contact information: removed_email_address@domain.invalid, +1 650-873-7841
This topic is locked and can not be replied to.